Subject: [Sip] one doubt ...

From: Jitender Arora <[email-masked]>
Date: Thu, 1 Aug 2002 10:39:09 -0400

Hi all ,

         I have one doubt regarding the handling of the ack in the INVITE
server transaction completed state .....

        In the specs it does not say anything about passing the ack to TU ,
when the ack is recieved in the completed state .......It does mention that
if the ack is not recieved at all then we should inform this to the TU .

        So basically i wanted to know whether in the implementation should
we pass the ack to the TU or we terminate the TU session after sending the
4xx/5xx/6xx messages to transaction layer to pass it to the client .

Regards,
Jitender. 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip